Subject: Re: Arabic Customer Support
From: Yahkoob Erachat <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 17:27:58 +0530

Hi,
This is yahkoob. I have completed the test. I  request you to give me a
reply on this. previously I finished the test, But I didn't get any
response from your side. I kindly request you to give back a reply on this
test whether you move forward with my resume or not.

contact number: 8921972797
8086945882

On Tue, Apr 20, 2021 at 3:10 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>  Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support Email and
> Chat Process.
>
> Please apply on bellow test in Arabic to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=1+vcKIpVhKK5gWu3mn4KoSJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>